| TagLib 1.13 |  |

Classes | Namespaces
ownershipframe.h File Reference
`#include "id3v2frame.h"`
`#include "taglib_export.h"`
Include dependency graph for ownershipframe.h:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::OwnershipFrame
| An implementation of ID3v2 "ownership". More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.